## golang-github-biogo-hts 1.0.1%2Bdfsg1

=== debian/control ===
Source: golang-github-biogo-hts
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Shengjing Zhu <i@zhsj.me>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Standards-Version: 4.0.0
Homepage: https://github.com/biogo/hts
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-biogo-hts.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-biogo-hts.git
XS-Go-Import-Path: github.com/biogo/hts
Testsuite: autopkgtest-pkg-go

Package: golang-github-biogo-hts-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: biogo high throughput sequencing repository
 SAM and BAM handling for the Go language.
 .
 bíogo/hts provides a Go native implementation of the SAM specification for
 SAM and BAM alignment formats commonly used for representation of high
 throughput genomic data, the BAI, CSI and tabix indexing formats, and the BGZF
 blocked compression format. The bíogo/hts packages perform parallelized read
 and write operations and are able to cache recent reads according to
 user-specified caching methods. The bíogo/hts APIs have been constructed to
 provide a consistent interface to sequence alignment data and the underlying
 compression system in order to aid ease of use and tool development.
