## golang-github-biogo-hts 1.0.1+dfsg1

=== debian/changelog ===
golang-github-biogo-hts (1.0.1+dfsg1-2) unstable; urgency=medium

  * Add Go Authors to bgzf/bgzf_test.go's copyright holder.

 -- Shengjing Zhu <i@zhsj.me>  Sat, 12 Aug 2017 10:35:36 +0800

golang-github-biogo-hts (1.0.1+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #869757)

 -- Shengjing Zhu <i@zhsj.me>  Fri, 11 Aug 2017 16:10:45 +0800
