## golang-github-biogo-hts 1.1.0+dfsg1

=== debian/changelog ===
golang-github-biogo-hts (1.1.0+dfsg1-2) unstable; urgency=medium

  * Skip TestFuzzCrashers which run out of memory

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 21 Jul 2020 23:09:42 +0800

golang-github-biogo-hts (1.1.0+dfsg1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Fix field name typos in debian/copyright.

  [ Shengjing Zhu ]
  * New upstream version 1.1.0+dfsg1
  * Bump debhelper-compat to 13
  * Update maintainer and uploader email address
  * Bump Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Add patch to disable test which needs network
  * Add golang-github-ulikunitz-xz-dev to Depends

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 27 Jun 2020 23:28:14 +0800
