=== debian/control ===
--- 
+++ 
@@ -1,23 +1,26 @@
 Source: golang-github-biogo-hts
 Section: devel
-Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Shengjing Zhu <i@zhsj.me>
-Build-Depends: debhelper (>= 10),
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
+               golang-github-ulikunitz-xz-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/biogo/hts
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-biogo-hts.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-biogo-hts.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts.git
 XS-Go-Import-Path: github.com/biogo/hts
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-biogo-hts-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: golang-github-ulikunitz-xz-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: biogo high throughput sequencing repository
  SAM and BAM handling for the Go language.
  .
