## golang-github-biogo-hts 1.4.3+dfsg1

=== debian/changelog ===
golang-github-biogo-hts (1.4.3+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Nilesh Patra ]
  * New upstream version 1.4.3+dfsg1
  * Remove 0003-cherry-pick-go-1.17-test-fix.patch since this is merged upstream
  * Refresh, Re-diff patches
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add myself to uploaders
  * d/rules: Remove test depending on nonfree data

 -- Nilesh Patra <nilesh@debian.org>  Mon, 25 Oct 2021 18:51:10 +0530

golang-github-biogo-hts (1.1.0+dfsg1-3) unstable; urgency=medium

  * Team upload.

  [ William 'jawn-smith' Wilson ]
  * Cherry pick upstream change to a test case that enables building
    with Go 1.17. (Closes: 994253)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 16 Sep 2021 11:48:40 +1200
