=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Shengjing Zhu <zhsj@debian.org>
+Uploaders: Shengjing Zhu <zhsj@debian.org>, Nilesh Patra <nilesh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-ulikunitz-xz-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/biogo/hts
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts.git
