=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := paper/examples bgzf/line_example_test.go

%:
	dh $@ --buildsystem=golang --with=golang

execute_before_dh_auto_configure:
	rm -f bgzf/line_example_test.go
