## golang-github-biogo-hts 1.4.4+dfsg1

=== debian/changelog ===
golang-github-biogo-hts (1.4.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.4+dfsg1

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 19:54:05 +0800

golang-github-biogo-hts (1.4.3+dfsg1-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.1 (no changes)
  * Add Multi-Arch hint
  * Update Standards-Version to 4.6.1 (no changes)
  * Fix failed test on go1.19 (Closes: #1017270)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 21 Aug 2022 19:25:06 +0800
