=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-github-biogo-hts
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Shengjing Zhu <zhsj@debian.org>, Nilesh Patra <nilesh@debian.org>
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-ulikunitz-xz-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/biogo/hts
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts.git
@@ -18,6 +18,7 @@
 
 Package: golang-github-biogo-hts-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-ulikunitz-xz-dev,
          ${misc:Depends},
          ${shlibs:Depends}
