## golang-github-biogo-hts 1.4.5+dfsg1

=== debian/changelog ===
golang-github-biogo-hts (1.4.5+dfsg1-2) unstable; urgency=medium

  * Skip int overflow on 32-bit arch test (Closes: #1091102)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 16 Feb 2025 18:36:16 +0530

golang-github-biogo-hts (1.4.5+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.5+dfsg1
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add patch to fixup tests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 07 Jul 2024 17:57:44 +0530
