=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                golang-any,
                golang-github-ulikunitz-xz-dev,
                golang-gopkg-check.v1-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/biogo/hts
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-biogo-hts.git
